View Issue Details

IDProjectCategoryView StatusLast Update
0000196Gorilla3D[All Projects] Bug Reportspublic2022-07-25 14:58
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.8.4.x 
Target Version0.8.4.xFixed in Version0.8.4.x 
Summary0000196: BUGFIX: Gitlab Physics demo defect - cube is falling through
DescriptionPhysics demo is defect since 0.8.4.2288
cube is falling through floor
TagsNo tags attached.
Delphi-Version
OpenGLVersionOpenGL 4.3

Activities

administrator

2022-07-25 14:58

administrator   ~0000219

Did not occurred with latest build 0.8.4.2341.

Issue History

Date Modified Username Field Change
2022-04-30 12:14 administrator New Issue
2022-04-30 12:14 administrator Status new => assigned
2022-04-30 12:14 administrator Assigned To => administrator
2022-05-25 09:37 administrator Summary BUG: Gitlab Physics demo defect - cube is falling through => BUGFIX: Gitlab Physics demo defect - cube is falling through
2022-05-25 09:37 administrator Delphi-Version 11.0.0 =>
2022-07-25 14:58 administrator Status assigned => closed
2022-07-25 14:58 administrator Resolution open => fixed
2022-07-25 14:58 administrator Fixed in Version => 0.8.4.x
2022-07-25 14:58 administrator Note Added: 0000219